### Property

# Phosh DBusLoginSession:locked-hint

#### Declaration

    property locked-hint: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “LockedHint”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_dbus_login_session_get_locked_hint()`
Setter method | `phosh_dbus_login_session_set_locked_hint()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no